.timer {
  background-color: #1e2a41;
  padding: $paddingMini - 2 $paddingDefault;
  border-radius: 8px;
  color: #FFFFFF;
  letter-spacing: 1.4px;
  border: 1px solid transparent;
  font-size: 1.2rem;
  max-width: 90px;
  &-green {
    border-color: #34cb51;
  }
  &-blue {
    border-color: #0065c3;
  }
  &-transparent {
    border-radius: 12px;
  }
}
